Bug 249630 - devel/py-cheetah: depends on python 2.x
Summary: devel/py-cheetah: depends on python 2.x
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:23 UTC by Steve Wills
Modified: 2020-10-20 13:41 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (nivit)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:23:17 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Steve Wills freebsd_committer 2020-10-20 13:41:46 UTC
This project has no releases in 10 years, there's a newer version in devel/py-cheetah3 which supports Python 3, pretty sure this can go.